
#logo {display:block; border:0;}
.green {color:green;}

.no-marg {padding: 0; 
			margin:0;}

ul {list-style : circle;}

ul.sq {list-style:square;}

 h4 {font-family: Verdana, Arial, Helvetica, sans-serif;}
 h2 {font-family: Verdana, Arial, Helvetica, sans-serif;}
 h1 {font-family: Verdana, Arial, Helvetica, sans-serif;}

.foot {clear:both; font-size: .8em; text-align:center;}

.greenbar {
	color:green;
	width:95%;
	background:green;
	height:5px;
		}

.wrapper { background-color: #0066cc; width: 100%;}

 .m { font-size:.8em; font-family: Verdana, Geneva, Arial, sans-serif; color:black;
text-decoration: none; }

.tab {background-color:white; padding-bottom: 5px;-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;}
.tablink {-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;}


@media screen
{
  .m { font-size:.8em; font-family: Verdana, Geneva, Arial, sans-serif; color:white;
text-decoration: none; }
}


 a.m:hover {color:red; background-color: #ffffcc; text-decoration:
underline;}



.rhere {font-size:13px; font-family: Verdana, Geneva, Arial, sans-serif; font-weight:bold; position: relative; color:black;
text-decoration: none;}

a.rhere:hover {color:red; background-color: #ffffcc; text-decoration:
underline;}

.H {  background-color:white;  font-family: Arial, sans-serif; font-weight: bold; color:black; text-decoration: none; }
.H:hover {  background-color:#ffffcc;  font-family: Arial, sans-serif; font-weight: bold; color:red; text-decoration: none; }
.H2 {  background-color:white;  font-family: Arial, sans-serif; font-weight: bold; color:black; text-decoration: none; }

 a.here {font-size: 10pt; font-family: Verdana, Geneva, Arial, sans-serif;
background-color: #ffffff; color:black;}

 .sep { font-family: Verdana, Geneva, Arial, sans-serif;
font-size: 10px; color: #FFFFFF; }

.sans {font-family : Geneva, Verdana, Arial, Helvetica, sans-serif;}

a.sanslink {font-family : Georgia, Geneva, Verdana, Arial, Helvetica, sans-serif;
 text-decoration: none;}
a.sanslink:hover {font-family : Georgia, Geneva, Verdana, Arial, Helvetica, sans-serif;
 color: red;
 text-decoration: underline;}



 .smallsans {font-family : Verdana, Arial,
Helvetica, sans-serif; font-size:smaller;}

 .footer {text-align : center; font-family : Verdana, Arial,
Helvetica, sans-serif; font-size:smaller;}

 .here {font-size: 16px; background-color:white;  font-family: Verdana, Geneva,
Arial, sans-serif; font-weight: bold; color:black;}

.child {font-size: 12px; font-family: Verdana, Geneva,
Arial, sans-serif; color:black;}

.c {font-size:12px; font-family: Verdana, Geneva, Arial, sans-serif; position: relative; color:blue;
text-decoration: none;}

a.c:visited {color:purple;}

a.c:hover {color:red; background-color: #ffffcc; text-decoration:
underline;}

